
Application: gvSIG desktop - gvSIG bugs #4227
Al exportar a PDF algunos elementos aparecen incompletos
06/13/2016 01:17 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document layout
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Adjunto PDF en el que algunos elementos (marco de la vista y cuadrícula) aparecen incompletos. Adjunto también captura de
pantalla del mapa en el que se puede ver que los elementos se muestra completos antes de exportar. Por último adjunto el fichero
gvSIG.log.

Este fallo lo han tenido varios alumnos de un curso de la UMH.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4187: Drawing with grid ... New 03/30/2016
Related to Application: gvSIG desktop - gvSIG bugs # 4958: error visualizando... New 12/12/2018

History
#1 - 03/04/2020 11:29 AM - Álvaro Anguix
- Related to gvSIG bugs #4187: Drawing with grid at the layout works bad depending on the zoom added

#2 - 03/04/2020 11:30 AM - Álvaro Anguix
- Related to gvSIG feature requests #4858: La lista de tablas del dialogo de añadir tabla no sale ordenada. added

#3 - 03/04/2020 11:30 AM - Álvaro Anguix
- Related to deleted (gvSIG feature requests #4858: La lista de tablas del dialogo de añadir tabla no sale ordenada.)

#4 - 03/04/2020 11:31 AM - Álvaro Anguix
- Related to gvSIG bugs #4958: error visualizando elementos en mapa / error at viewing layout added

#5 - 04/30/2020 05:30 PM - Álvaro Anguix
- Status changed from New to Closed

En principio este bug parece solucionado

Files
Export_PDF.log 384 KB 06/13/2016 Manuel Madrid
Export_PDF_antes.pdf 323 KB 06/13/2016 Manuel Madrid
Export_PDF_despues.pdf 835 KB 06/13/2016 Manuel Madrid
